#footer {
  text-align: center;
  font-size: 13px;
}
#footer ul,
#footer li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer li a {
  float: left; /* LTR */
  padding: 0 12px;
  display: block;
  border-right: 1px solid #ccc; /* LTR */
  border-color: #ccc;
}
#footer li.first a {
  padding-left: 0; /* LTR */
}
#footer li.last a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
#footer .block {
  margin: 0;
}
#footer .block .content {
  padding: 0.5em 0;
  margin-top: 0;
}
#footer .block h2, #footer .block p {
  margin: 0;
}
